Subject: bug#26028: 26.0.50; epatch for multifile patches

From: Michael Heerdegen <[email-masked]>
Date: Wed, 12 May 2021 11:27:56 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> > AFAIR it solved my problem, but I can't judge whether it's ok to
> > install since I don't know the code.
>
> The patch no longer applies cleanly -- do you have an up-to-date version
> of Tino's patch in your tree, by any chance?  Or did you just try it
> then, and then back it out again?

I'm very sorry Lars, but I don't have anything better than Tino's
original patch.  I removed the patch from my tree when the collisions
started to occur.

Regards,

Michael.